body {
	background-image: url(images/avizesbackgr.jpg);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	display: compact;




}
p {
	margin: 0px;
	color: #442200;







}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #664422;
	text-align: center;


}


A:link { color: #442200}       /* unvisited link */
A:visited { color: #663300}   /* visited links */
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #442200;
	text-align: center;


}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	color: #442200;
	text-align: center;


}table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #442200;
}
.unnamed1 {
	text-decoration: underline;
}

ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #442200;
}
